Bug 36974 - databases/p5-DBD-Pg update
Summary: databases/p5-DBD-Pg update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-10 23:30 UTC by girgen
Modified: 2002-04-14 17:29 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (874 bytes, patch)
2002-04-10 23:30 UTC, girgen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description girgen 2002-04-10 23:30:01 UTC
upgrade to 1.12
Comment 1 Ying-Chieh Liao freebsd_committer 2002-04-11 05:52:44 UTC
Responsible Changed
From-To: freebsd-ports->fjoe

over to maintainer
Comment 2 Max Khon freebsd_committer 2002-04-14 17:22:52 UTC
State Changed
From-To: open->closed

Thanks, committed.